<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.841" width="1" mass="0.199" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="RODAS/pneus.i3d" nodeLeft="34|0" nodeRight="35|0" maxDeformation="0.085" isCareWheel="true" tireTrackAtlasIndex="2" />
	</default>
	
	<configurations>
        <configuration id="pedepato90" >
            <additional filename="RODAS/pneus.i3d" nodeLeft="34|1" nodeRight="35|1" scale="1 1 1" mass="0.2" />
        </configuration>
	</configurations>
</wheel>
